Subject: Re: [Shop-talk] Sanding cylinders on drill press

From: [email-masked]
Date: Sat, 16 Feb 2013 17:11:41 -0500

Quoting Lee Daniels <[email-masked]>:
> I assume there's a use for which they're ideally suited - what would that be?

Umm, sanding concave curves... 

I use similar items frequently on woodworking projects. If you can use 
one hand to hold the project piece and the other to move the drill 
press spindle up & down you'll get an even finer finish. I also made an 
auxillary table with a hole in it so the sanding drum can project below 
the surface slightly - that way the entire edge gets sanded without 
having the sanding drum contacting the table. 

Eric Russell
Mebane, NC
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive